
QGIS Application - Bug report #20303

Status bar font size

2018-10-31 09:25 PM - Nathan Saylor

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:3.4.0 Regression?: Yes

Operating System: Windows, Mint Easy fix?: No

Pull Request or Patch supplied:No Resolution: wontfix

Crashes QGIS or corrupts data:No Copied to github as #: 28124

Description

Status bar font size does not initially match the set font size in Settings>Options>General>Font Size. Changing this value, restarting,

changing back, restarting gets it back to it's normal self okay, but shouldn't be necessary to begin with. Had this on multiple OS platforms.

History

#1 - 2018-10-31 11:22 PM - Richard Duivenvoorde

- File fonts.png added

Hi, I was very glad to see the statusbar info finally be readable, I'll attach what CURRENT master looks like, on background is Windows, on Top is Linux.

On windows it is in 3.4.0 very tiny, but that is fixed.

I think it looks actually better much better then earlier.

If I'm correct the actual commit was actually fixing an condition which was never reached (aka current situation is what it should look like :-) )

See:

https://github.com/qgis/QGIS/commit/7f484aba3bdd6c41d1da1512853f2f160925f63a

https://github.com/qgis/QGIS/commit/ce0f8e3600931baa6bb59434026a421d8d1385cf

https://github.com/qgis/QGIS/commit/c9206884372e25decb354706728935cef5765e34

#2 - 2018-11-01 07:28 AM - Nyall Dawson

- Resolution set to wontfix

- Status changed from Open to Closed

Yes - this is by design.
